@charset "utf-8";

/*==========================================================
	RESET
==========================================================*/
html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,object,blockquote{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	box-sizing: border-box;
	vertical-align: middle;
}

body{
	line-height: 1em;
	-webkit-text-size-adjust: none;
}

img{
	border: 0px;
	vertical-align: bottom;
}

section,article,div{
	box-sizing: border-box;
}

ul,ol,li{
	list-style: none;
}

table{
	border-spacing: 0px;
	empty-cells: show;
}


/*==========================================================
	共通設定 (Primary style)
==========================================================*/
html{
	width: 100%;
}

body{
	width: 100%;
	min-width: 960px;
	font-size: 12px;
	line-height: 1.4em;
	color: #000000;
	font-weight: 400;
	font-family: 'A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
	background-color: #FFFFFF;
	overflow-x: hidden;
}

a:link{
	color: #000000;
	text-decoration: none;
}

a:visited{
	color: #000000;
	text-decoration: none;
}

a:hover{
	color: #000000;
	text-decoration: none;
}

a:active{
	color: #000000;
	text-decoration: none;
}

.cgi_img{
	position: absolute;
	bottom: 0px;
	width: 1px !important;
	height: 1px !important;
	overflow: hidden;
}


/*==========================================================
	ヘッダー
==========================================================*/
header{
	position: relative;
	width: 1200px;
	margin: 0px auto;
	z-index: 20;
}

.header_logo{
	position: absolute;
	top: -10px; left: -70px;
	width: 430px;
	z-index: 999;
}

.header_logo img{
	width: 100%;
}

.header_tel{
	width: 200px; height: 30px;
	margin: 10px auto;
}

.header_tel span{
	display: block;
	width: 100%; height: 100%;
	line-height: 30px;
	letter-spacing: -0.02em;
	color: #3D6493;
	text-align: center;
	font-size: 22px;
}

.header_menu{
	float: right;
	width: 910px; height: 100%;
	margin: 0px auto;
}

.header_menu li{
	float: left;
	position: relative;
	width: 16.6%; height: 180px;
	margin: 0px auto;
	text-indent: -30px;
	letter-spacing: 0.01em;
	font-size: 16px;
	border-left: solid 1px rgba(60,60,60,0.2);
	-moz-transform: skewX(0.66104rad);
	-ms-transform: skewX(0.66104rad);
	-webkit-transform: skewX(0.66104rad);
	transform: skewX(0.66104rad);
	background-color: rgba(255,255,255,0.3);
	z-index: 1;
}

.header_menu li a{
	display: block;
	width: 100%; height: 100%;
}

.header_menu li a.active{
	background-color: rgba(255,255,255,0.6);
}

.header_menu li a:hover{
	background-color: rgba(255,255,255,0.6);
}

.header_menu li span{
	display: block;
	width: 100%; height: 100%;
	padding: 20px 0px 0px 0px;
	-moz-transform: skewX(-0.66104rad);
	-ms-transform: skewX(-0.66104rad);
	-webkit-transform: skewX(-0.66104rad);
	transform: skewX(-0.66104rad);
}


/*==========================================================
	ヘッダー固定メニュー
==========================================================*/
.fixed_menu_box{
	position: absolute;
	width: 100%; height: 110px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

.fixed_menu_box:before{
	content: '';
	position: absolute;
	bottom: 0px; left: 0px; right: 0px;
	width: 100%; height: 40px;
	background-color: #650000;
}

.fixed_box{
	position: relative;
	width: 960px; height: 50px;
	padding: 0px 15px;
	margin: 0px auto;
}

.fixed_logo{
	position: absolute;
	top: -3px; left: -40px;
	width: 124px; height: 90px;
	z-index: 1;
}

.fixed_logo img{
	width: 100%;
}

/*勝丸*/
.fixed_katsumaru{
	position: absolute;
	top: 10px; left: 70px;
	height: 50px;
	margin: 0px auto;
	line-height: 50px;
	text-align: left;
	letter-spacing: 0.01em;
	color: #093489;
	font-size: 18px;
	font-weight: 600;
	font-family: '游明朝', 'YuMincho', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}

/*電話番号*/
.fixed_tel{
	position: absolute;
	top: 0px; right: 5px;
	height: 50px;
	margin: 0px auto;
	line-height: 50px;
	text-align: right;
	letter-spacing: 0.01em;
	color: #000000;
	font-size: 24px;
	font-weight: 200;
}

.fixed_tel > .set_shoptel,
.fixed_tel > .set_shoptel1{
	position: relative;
	display: inline-block;
	padding: 0px 0px 0px 35px;
}

.fixed_tel > .set_shoptel:before,
.fixed_tel > .set_shoptel1:before{
	content: 'tel.';
	position: absolute;
	top: 0px; bottom: 0px; left: 7px;
	margin: auto 0px;
	padding: 4px 0px 0px 0px;
	font-size: 16px;
}

.fixed_menu{
	position: relative;
	width: 960px; height: 40px;
	padding: 0px 0px 0px 70px;
	margin: 0px auto;
	text-align: center;
}

.fixed_menu li{
	display: inline-block;
	position: relative;
	margin: 0px 30px 0px 0px;
	padding: 14px 15px;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-align: center;
	font-size: 12px;
	font-weight: 200;
	font-family: 'A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
}

.fixed_menu li:before{
	content: '';
	position: absolute;
	top: 0px; bottom: 0px; right: -15px;
	height: 25px;
	margin: auto 0px;
	border-right: solid 1px #FFFFFF;
	-webkit-transform: skewX(140deg);
	-moz-transform: skewX(140deg);
	transform: skewX(140deg);
}

.fixed_menu li.h_reserve{
	width: 35px; height: 26px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

.fixed_menu li.h_reserve:before{
	border: none;
}

.fixed_menu li.h_reserve img{
	width: 100%;
}

/*Facebook*/
.fixed_menu li.h_facebook{
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

.fixed_menu li.h_facebook:before{
	border: none;
}

.fixed_menu li.h_facebook > a > .facebook{
	position: relative;
	width: 26px; height: 26px;
	vertical-align: middle;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #3B5998;
	overflow: hidden;
}

.fixed_menu li.h_facebook > a > .facebook:after{
	content: "\f09a";
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 20px; height: 20px;
	margin: auto;
	padding: 0em;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

/*インスタ*/
.fixed_menu li.h_instagram{
	margin: 0px auto;
	padding: 0px;
}

.fixed_menu li.h_instagram:before{
	border: none;
}

.fixed_menu li.h_instagram > a > .instagram{
	position: relative;
	width: 26px; height: 26px;
	vertical-align: middle;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: -webkit-linear-gradient(135deg, #427EFF 0%, #F13F79 70%) no-repeat;
	background: linear-gradient(135deg, #427EFF 0%, #F13F79 70%) no-repeat;
	overflow: hidden;
}

.fixed_menu li.h_instagram > a > .instagram:before{
	content: '';
	position: absolute;
	top: 10px; left: -15px;
	width: 30px; height: 30px;
	border: none;
	background: -webkit-radial-gradient(#FFDB2C 10%, rgba(255,105,34,0.65)55%, rgba(255,88,96,0)70%);
	background: radial-gradient(#FFDB2C 10%, rgba(255,105,34,0.65)55%, rgba(255, 88,96,0)70%);
}

.fixed_menu li.h_instagram > a > .instagram:after{
	content: "\f16d";
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 20px; height: 20px;
	margin: auto;
	padding: 0em;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.fixed_menu li a{
	display: block;
	position: relative;
	width: 100%; height: 100%;
	color: #FFFFFF;
	z-index: 10;
}

.fixed_menu li a:hover{
	font-weight: 600;
}


/*==========================================================
	ヘッダー (斜め帯)
==========================================================*/
.horizon{
	position: relative;
	min-width: 1200px;
	height: 150px;
	margin: -60px 0px 40px 0px;
	color: #FFFFFF;
	z-index: 2;
}

.horizon_line{
	position: absolute;
	top: 0px; left: 50%;
	width: 3840px; height: 120px;
	margin: 0px -1920px;
}

.horizon_skew{
	position: absolute;
	width: 100%; height: 100%;
	-moz-transform-origin: 50% 0px;
	-ms-transform-origin: 50% 0px;
	-webkit-transform-origin: 50% 0px;
	transform-origin: 50% 0px;
	-moz-transform: skewY(-0.11066rad) skewX(0.62565rad) translateX(-263px);
	-ms-transform: skewY(-0.11066rad) skewX(0.62565rad) translateX(-263px);
	-webkit-transform: skewY(-0.11066rad) skewX(0.62565rad) translateX(-263px);
	transform: skewY(-0.11066rad) skewX(0.62565rad) translateX(-263px);
}

.horizon_skew_left{
	position: absolute;
	width: 50%; height: 100%;
	-moz-transform: translateZ(0.1);
	-ms-transform: translateZ(0.1);
	-webkit-transform: translateZ(0.1);
	transform: translateZ(0.1);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	background-color: #650000;
	overflow: hidden;
}

.horizon_skew_right{
	position: absolute;
	left: 50%;
	width: 50%; height: 100%;
	-moz-transform: translateZ(0.1);
	-ms-transform: translateZ(0.1);
	-webkit-transform: translateZ(0.1);
	transform: translateZ(0.1);
	transform: translate(0px, 12px);
	border-left: solid 1px #F0F0F0;;
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
	background-color: #FFFFFF;
	overflow: hidden;
}


/*==========================================================
	SNS
==========================================================*/
.contents_sns{
	position: absolute;
	top: 100px; right: 40px;
	z-index: 20;
}

.contents_sns ul{
	width: 100%;
	margin: 0px auto;
}

.contents_sns ul li{
	display: inline-block;
	width: 50px; height: 50px;
	margin: 0px 10px;
}

/*Facebook*/
.facebook{
	position: relative;
	width: 50px; height: 50px;
	vertical-align: middle;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	background-color: #3B5998;
	overflow: hidden;
}

.facebook:after{
	content: "\f09a";
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 40px; height: 40px;
	margin: auto;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #FFFFFF;
	font-size: 34px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

/*インスタ*/
.instagram{
	position: relative;
	width: 50px; height: 50px;
	vertical-align: middle;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	background: -webkit-linear-gradient(135deg, #427EFF 0%, #F13F79 70%) no-repeat;
	background: linear-gradient(135deg, #427EFF 0%, #F13F79 70%) no-repeat;
	overflow: hidden;
}

.instagram:before{
	content: '';
	position: absolute;
	top: 23px; left: -18px;
	width: 60px; height: 60px;
	background: -webkit-radial-gradient(#FFDB2C 10%, rgba(255,105,34,0.65)55%, rgba(255,88,96,0)70%);
	background: radial-gradient(#FFDB2C 10%, rgba(255,105,34,0.65)55%, rgba(255, 88,96,0)70%);
}

.instagram:after{
	content: "\f16d";
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 40px; height: 40px;
	margin: auto;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #FFFFFF;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}


/*==========================================================
	ピックアップ
==========================================================*/
.pickup_box{
	position: absolute;
	top: -50px; left: 0px; right: 0px;
	width: 100%; height: 700px;
	margin: 0px auto;
	-moz-transform: skew(0deg,5deg);
	-ms-transform: skew(0deg,5deg);
	-webkit-transform: skew(0deg,5deg);
	transform: skew(0deg,5deg);
	background-color: #FFFFFF;
	z-index: 10;
	overflow: hidden;
}

.pickup_box:before{
	content: '';
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 100%; height: 820px;
	margin: 0px auto;
	-moz-transform: skew(0deg,-5deg);
	-ms-transform: skew(0deg,-5deg);
	-webkit-transform: skew(0deg,-5deg);
	transform: skew(0deg,-5deg);
	background-image: url(../img/pick_up.jpg);
	background-size: 2560px 820px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/*==========================================================
	パンくずリスト
==========================================================*/
.breadcrumb_list{
	position: absolute;
	top: -130px; left: 290px;
	height: 30px;
	line-height: 30px;
	color: #1565C0;
	font-size: 18px;
	z-index: 999;
}

.breadcrumb_list span{
	display: inline-block;
	padding: 0px 5px;
	font-weight: 600;
}

.breadcrumb_list span > a{
	display: block;
	width: 100%; height: 100%;
	color: #9BB8FC;
}

.breadcrumb_list span > a:hover{
	color: #1565C0;
}

.breadcrumb_list span.active{
	border-bottom: solid 2px #1565C0;
}


/*==========================================================
	トップメッセージ
==========================================================*/
.contents_message{
	position: relative;
	width: 100%; min-height: 280px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

.contents_message h2{
	width: 100%; height: 40px;
	margin: 0px auto 10px auto;
	line-height: 40px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 28px;
}

.contents_message p{
	width: 100%;
	line-height: 1.45em;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 14px;
}

.contents_message p span{
	display: inline-block;
	margin: 0px 0px 0px 5px;
	color: #EE0000;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
	font-weight: 600;
}

.contents_message p i{
	font-style: normal;
	font-weight: 600;
}

.contents_message ol{
	counter-reset: number;
	width: 100%;
	margin: 10px auto;
	list-style-type: none !important;
}

.contents_message ol li{
	position: relative;
	width: 100%; height: 30px;
	margin: 0px auto;
	padding: 0px 0px 0px 40px;
	line-height: 26px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 14px;
}

.contents_message ol li:before{
	content: counter(number);
	counter-increment: number;
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 26px; height: 26px;
	margin: auto 0px;
	line-height: 28px;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 16px;
	font-family: 'Vidaloka', sans-serif;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background-color: rgba(0,0,0,0.2);
}

.contents_message ol li span{
	display: inline-block;
	margin: 0px 5px;
	letter-spacing: 0.1em;
	color: #CC0000;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
	font-size: 18px;
	font-weight: 600;
}


/*==========================================================
	コンテンツ全体
==========================================================*/
.main{
	position: relative;
	width: 100%; min-height: 100%;
	margin: 0px auto;
	background-color: #FAFAFA;
	overflow: hidden;
}

.main_inner{
	position: relative;
	width: 1000px;
	margin: 0px auto;
	background-color: #FAFAFA;
	z-index: 10;
}

.contents{
	position: relative;
	width: 960px;
	margin: 0px auto;
	z-index: 30;
}


/*==========================================================
	背景フォトギャラリー
==========================================================*/
.photopile-wrapper{
	position: absolute;
	top: 760px; left: 0px;
	width: 30%; height: 100%;
	margin: 0px auto;
	text-align: center;
}

.photopile-right{
	left: 75%;
}


/*==========================================================
	フッター
==========================================================*/
footer{
	position: relative;
	width: 1200px; height: 340px;
	margin: 0px auto;
	padding: 100px 0px 0px 0px;
	text-align: center;
}

.footer_menu{
	position: absolute;
	bottom: 20px; left: 20px;
}

.footer_menu ul{
	width: 100%;
}

.footer_menu ul li{
	display: inline-block;
	height: 40px;
	padding: 0px 15px;
	line-height: 40px;
	text-align: left;
	font-size: 16px;
}

.footer_menu ul li a{
	color: #FFFFFF;
}

.footer_logo{
	position: absolute;
	top: 70px; left: 30px;
	width: 300px;
}

.footer_logo img{
	width: 100%;
}

.footer_address{
	position: absolute;
	top: 190px; left: 330px;
	line-height: 1.4em;
	text-align: left;
	color: #212121;
	font-size: 22px;
}

.footer_address span{
	display: block;
}

.footer_smart_phone{
	position: absolute;
	top: 260px; left: 320px;
	padding: 0px 0px 0px 28px;
	text-align: left;
	letter-spacing: -0.02em;
	color: #212121;
	font-size: 26px;
}

.footer_smart_phone:before{
	content: "\f095";
	display: inline-block;
	position: absolute;
	top: 0px; left: 0px;
	width: 30px; height: 30px;
	margin: auto 0px;
	padding: 0em;
	line-height: 20px;
	text-align: center;
	color: #212121;
	font-size: 26px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.footer_tel{
	position: absolute;
	top: 260px; left: 560px;
	padding: 0px 0px 0px 30px;
	text-align: left;
	letter-spacing: -0.02em;
	color: #212121;
	font-size: 26px;
}

.footer_tel:before{
	content: "\f1ac";
	display: inline-block;
	position: absolute;
	top: 0px; left: 0px;
	width: 30px; height: 30px;
	margin: auto 0px;
	padding: 0em;
	line-height: 15px;
	text-align: center;
	color: #212121;
	font-size: 26px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.footer_reserve{
	position: absolute;
	top: 220px; right: 30px;
	width: 280px; height: 60px;
	margin: 0px auto;
	line-height: 60px;
	letter-spacing: 0.1em;
	text-align: center;
	font-size: 18px;
	box-shadow: 0px 0px 0px 5px #0F387D;
	border: dashed 2px #FFFFFF;
	color: #454545;
    background-color: #0F387D;
}

.footer_reserve:after{
	content: '';
	position: absolute;
	top: -7px; right: -7px;
    border-style: solid;
    border-width: 0px 15px 15px 0px;
    border-color: #093489 #FFFFFF #093489;
    box-shadow: -1px 1px 0px rgba(255,255,255,0.6);
}

.footer_reserve a{
	display: block;
	width: 100%; height: 100%;
	color: #FFFFFF;
}

.footer_facebook{
	position: absolute;
	top: 180px; right: 20px;
	width: 280px; height: 130px;
}


/*==========================================================
	フッター (斜め帯)
==========================================================*/
.footer_box{
	position: relative;
	left: 50%;
	width: 3840px; height: 1200px;
	margin: 0px -1920px;
	position: absolute;
}

.footer_slip{
	position: absolute;
	width: 100%; height: 100%;
	-moz-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0px;
	-moz-transform: skewY(0.11066rad) skewX(-0.62565rad) translateX(310px);
	-ms-transform: skewY(0.11066rad) skewX(-0.62565rad) translateX(310px);
	-webkit-transform: skewY(0.11066rad) skewX(-0.62565rad) translateX(310px);
	transform: skewY(0.11066rad) skewX(-0.62565rad) translateX(310px);
}

.footer_slip_left{
	position: absolute;
	width: 50%; height: 100%;
	overflow: hidden;
	-moz-transform: translateZ(0.1);
	-ms-transform: translateZ(0.1);
	-webkit-transform: translateZ(0.1);
	transform: translateZ(0.1);
	background-color: #FFFFFF;
}

.footer_slip_right{
	position: absolute;
	left: 50%;
	width: 50%; height: 100%;
	-moz-transform: translate(0px,-15px);
	-ms-transform: translate(0px,-15px);
	-webkit-transform: translate(0px,-15px);
	transform: translate(0px,-15px);
	border-left: 1px solid #F0F0F0;;
	background-color: #FFFFFF;
	overflow: hidden;
}

.footer_slip_left:before,
.footer_slip_right:before{
	content: "";
	display: block;
	position: absolute;
	top: 260px; bottom: 0; left: 0; right: 0;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background-color: #650000;
}


/*==========================================================
	コピーライト
==========================================================*/
.copyright{
	position: absolute;
	bottom: 0px; right: 250px;
	width: 220px; height: 30px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 200;
	font-family: 'Roboto','A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
}

.copyright span{
	font-size: 12px;
}

.copyright a:link,
.copyright a:hover,
.copyright a:visited,
.copyright a:active{
	color: #FFFFFF;
	text-decoration: none;
}
